.page_body {
  height: 100%;
  font-family: sans-serif;
}

.page_header {
  background-image: url(../images/header-bg.jpeg);
  width: 100%;
}

.navbar {
  display: flex;
  background-color: #313131;
  justify-content: space-between;
  position: fixed;
  z-index: 99;
  width: 100%;
}

.logo {
  display: flex;
  margin: 22px 0px 21px 29px;
}
.logo_image {
  margin-top: 0px;
  margin-bottom: 0px;
}
.logo_text {
  margin-left: 27px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.logo_text_link {
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  color: #ffffff;
}

.top_menu {
  display: flex;
  list-style-type: none;
  padding-left: 0px;
  margin-top: auto;
  margin-bottom: auto;
}

.top_menu_item {
  margin-right: 35px;
}

.top_menu_item_last {
  margin-right: 0px;
}

.top_menu_item_link {
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  color: #ffffff;
}

.top_menu_item_link:hover {
  color: #14b9d5;
}

.search_btn {
  background-color: #000000;
  border: none;
  outline: none;
  padding: 27px;
}

.header_banner {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  text-align: center;
  background-image: url(../images/header-background.jpg);
  background-size: cover;
  padding-top: 148px;
  padding-bottom: 74px;
  background-attachment: fixed;
}

.header_banner_content {
  display: flex;
  margin: 0px auto;
  flex-wrap: wrap;
  width: 700px;
  justify-content: center;
  color: #ffffff;
}
.header_banner_title {
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  margin: 0 auto;
}

.header_banner_btn {
  display: flex;
  margin-top: 44px;
}
.banner_btn-item {
  width: 170px;
  padding: 16px;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  color: #ffffff;
  border: 0;
  border-radius: 5px;
}

.btn-subscribe {
  background-color: #89ca62;
  margin-right: 20px;
}

.btn-articles {
  background-color: #14b9d5;
}

.page_main {
  background-color: #fff;
}
.conteiner {
  max-width: 1200px;
  margin: 0px auto;
}
.most_popular_posts {
  background-color: #f2f2f2;
  padding-bottom: 59px;
  background-attachment: fixed;
}
.page_main_title {
  text-align: center;
  font-size: 27px;
  line-height: 37px;
  text-transform: uppercase;
  color: #18b4cf;
  font-weight: 700;
  padding-top: 48px;
  padding-bottom: 37px;
}

.popular_posts {
  list-style-type: none;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding-left: 0px;
  max-height: 900px;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;
}

.popular_posts_item {
  display: flex;
  flex-direction: column;
  margin: 15px;
  background-color: #ffffff;
}
.popular_posts_item-caption {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
  font-weight: 700;
  padding: 20px 0px;
}

.main_our_clients {
  text-align: center;
  color: #ffffff;
  background-image: url(../images/paralax-bg.jpg);
  padding-top: 106px;
  background-attachment: fixed;
}

.our_clients_title {
  font-weight: 700;
  font-size: 32px;
  line-height: 44px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 79px;
}
.our_clients_line {
  width: 60px;
  height: 3px;
  border: none;
  background-color: #18b4cf;
}
.our_clients_brands {
  display: grid;
  width: 890px;

  grid-template-columns: 207px 135px 232px 141px;
  grid-template-rows: max-content;
  align-items: center;
  gap: 58px;
  margin: 106px auto 0px;
  padding-bottom: 191px;
}

.main_top_rated {
}

.top_rated_posts {
  padding-top: 15px;
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: auto;
}

.top_rated_posts-link {
}

.main_hot_news {
}

.hot_news {
  /* display: flex;
  flex-wrap: wrap;
  justify-content: space-between; */
  margin: 0px 16px;
}

.hot_news-top {
  display: grid;
  grid-template-columns: 856px 277px;
  grid-template-rows: auto;
  justify-content: space-between;
}

.hot_news-center {
  display: grid;
  grid-template-columns: 554px 554px;
  grid-auto-rows: auto;
  justify-content: space-between;
}

.hot_news-botton {
  display: grid;

  grid-template-columns: 277px 856px;
  grid-template-rows: auto;
  justify-content: space-between;
}
.hot_news_link {
  background: #f9f7f7;
  display: block;
  margin-bottom: 44px;
}

.item-link-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 25px;
  color: #353a3d;
}

.item-describe {
  font-weight: 600;
  font-size: 14px;
  line-height: 21px;
  color: #5b6469;
}

.link-txtr {
  width: 856px;
  display: grid;
  grid-template-columns: 483px 373px;
  text-align: right;
}

.item-img-link-txtr {
  grid-area: 1/1/3/2;
  height: 100%;
}

.title-txtr {
  margin: 40px 24px 14px;
}

.link-txtr-item-describe {
  margin-right: 24px;
  margin-bottom: 40px;
}

.link_without-txt {
  width: 277px;
  display: grid;
  grid-auto-flow: row;
  text-align: center;
}

.title_without-txt {
  margin-top: 5px;
  margin-bottom: 20px;
}

.link-big {
  width: 554px;
  display: grid;
  grid-auto-flow: row;
  text-align: right;
}

.title-link-big {
  margin-top: 14px;
  margin-bottom: 15px;
  margin-right: 15px;
}

.link-big-item-describe {
  margin-right: 15px;
  margin-left: 13px;
}

.main-foter {
  background-color: black;
}

.copyright_list {
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: 1071px 41px 64px;
  grid-template-rows: 80px;
  align-items: center;
}

.copyright_list_text {
  color: #ffffff;
  font-size: 13px;
  line-height: 13px;
}
